{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.lua_ma.assassin_helmet",
				"texture_width": 128,
				"texture_height": 128,
				"visible_bounds_width": 5,
				"visible_bounds_height": 4.5,
				"visible_bounds_offset": [0, 1.75, 0]
			},
			"bones": [
				{
					"name": "head",
					"pivot": [0, 24, 0],
					"cubes": [
						{"origin": [-3, 29, 5], "size": [6, 5, 5], "inflate": 0.5, "pivot": [0, 34, 4], "rotation": [-35, 0, 0], "uv": [64, 0]},
						{"origin": [-4, 24, -4], "size": [8, 10, 8], "inflate": 0.6, "uv": [0, 0]}
					]
				}
			]
		}
	]
}